View Issue Details

IDProjectCategoryView StatusLast Update
0002474gnunet-gtkgnunet-setuppublic2012-12-21 16:47
ReporterChristian GrothoffAssigned ToChristian Grothoff 
PrioritylowSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.9.5Fixed in Version0.9.5 
Summary0002474: GNUNET_setup_help_text should be used within GNS
DescriptionCurrently, the GNS tab does not make use of 'GNUNET_setup_help_text'. What should be done is that 'show_error_message' should be modified to take a text to display and a link and should then update the LinkButton of setup_help_text. Appropriate web-pages describing the error should then be created. Furthermore, for the various GNS widgets GNUNET_setup_help_text should be set to links describing the function in more detail, as we do for most of the rest of gnunet-setup.
TagsNo tags attached.

Activities

Christian Grothoff

2012-12-08 23:02

manager   ~0006655

Actually, I think the improved GADS tab doesn't need the help links, and the GNS/Namestore tab now has those, so this is done.

Issue History

Date Modified Username Field Change
2012-07-01 18:46 Christian Grothoff New Issue
2012-07-01 18:50 Christian Grothoff Status new => confirmed
2012-09-27 20:33 Christian Grothoff Target Version => 0.10.0
2012-12-08 23:02 Christian Grothoff Note Added: 0006655
2012-12-08 23:02 Christian Grothoff Status confirmed => resolved
2012-12-08 23:02 Christian Grothoff Fixed in Version => 0.9.5
2012-12-08 23:02 Christian Grothoff Resolution open => fixed
2012-12-08 23:02 Christian Grothoff Assigned To => Christian Grothoff
2012-12-08 23:03 Christian Grothoff Target Version 0.10.0 => 0.9.5
2012-12-21 16:47 Christian Grothoff Status resolved => closed